Hacker News new | past | comments | ask | show | jobs | submit login
Vulnerability in PHP-FPM Could Lead to Remote Code Execution on Nginx (tenable.com)
2 points by Findus23 9 months ago | hide | past | favorite | 1 comment



FYI... this does not affect people who use NGINX as a reverse proxy to Apache. This ONLY affect people who call PHP-FPM directly from NGINX.




Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | Legal | Apply to YC | Contact

Search: